import 'package:flutter_test/flutter_test.dart';
import 'package:garden_planner/entities/beet_row.dart';

void main() {
  test('BeetRow entity Test', () {
    // Arrange
    const rowId = 1;
    // Act
    final beetRow = BeetRow(rowId);
    // Assert
    expect(beetRow.id, equals(rowId), reason: 'id is not equals');
    expect(beetRow.plants, isEmpty, reason: 'plant is not equals');
  });
}
